.page-id-336 #header {background-color:#560007 !important; border-bottom: 1px solid #560007  !important;}
.slides-control .header-text h1 {
    color: #a20f17 !important;
    font-family: 'Oswald' !important;
    font-weight: bold !important;
    text-align: left !important;
 font-size: 70px;
    line-height: 80px;
    padding: 0 40% 0 5% !important;
}
@media (max-width: 800px)
.slides-control .header-text h1 {
       padding: 0 5% 0 5% !important;
font-size: 20px !important;
    line-height: 30px !important;
}
input[type="button"].ninja-forms-field  {

    background-color: #a20f17 !important; color:#FFF; padding:10px 20px}